"use strict";
/**
 * Licensed to the Apache Software Foundation (ASF) under one or more
 * contributor license agreements.  See the NOTICE file distributed with
 * this work for additional information regarding copyright ownership.
 * The ASF licenses this file to You under the Apache License, Version 2.0
 * (the "License", destination); you may not use this file except in compliance with
 * the License.  You may obtain a copy of the License at
 *
 *      https://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software
 * distributed under the License is distributed on an "AS IS" BASIS,
 * WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
 * See the License for the specific language governing permissions and
 * limitations under the License.
 */
Object.defineProperty(exports, "__esModule", { value: true });
exports.DebugBreakpointSection = void 0;
const CustomTreeSection_1 = require("../custom/CustomTreeSection");
const BreakpointSectionItem_1 = require("./BreakpointSectionItem");
class DebugBreakpointSection extends CustomTreeSection_1.GenericCustomTreeSection {
    constructor(panel, viewContent) {
        super(panel, viewContent, BreakpointSectionItem_1.BreakpointSectionItem);
    }
}
exports.DebugBreakpointSection = DebugBreakpointSection;
//# sourceMappingURL=DebugBreakpointSection.js.map